
<div *ngIf="persona">
    <h2><span>Persona</span> {{persona.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span>Firstname</span></dt>
        <dd>
            <span>{{persona.firstname}}</span>
        </dd>
        <dt><span>Name</span></dt>
        <dd>
            <span>{{persona.name}}</span>
        </dd>
        <dt><span>Pseudo</span></dt>
        <dd>
            <span>{{persona.pseudo}}</span>
        </dd>
        <dt><span>Sexe</span></dt>
        <dd>
            <span>{{persona.sexe}}</span>
        </dd>
        <dt><span>Age</span></dt>
        <dd>
            <span>{{persona.age}}</span>
        </dd>
        <dt><span>Bio</span></dt>
        <dd>
            <span>{{persona.bio}}</span>
        </dd>
        <dt><span>Caractere</span></dt>
        <dd>
            <span>{{persona.caractere}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'persona/'+ persona.id + '/edit'} }]"
            replaceUrl="true"
            queryParamsHandling="merge"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span> Edit</span>
    </button>
</div>
